﻿body {text-align:center; margin:0px; background:#f4f4f4; font-family:Tahoma, Arial; font-size:11px; color:#000000;}
a img {border:0px none;}
a:link,a:visited {text-decoration:none;}
a:hover,a:active {text-decoration:underline;}
br.nic {font-size:0px;line-height:0px;clear:both;}

div.rb_pasek {background:url(bg_top.gif) top center;height:12px;text-align:center;}
div.rb {width:992px;height:12px;margin:0 auto;background:url(bg_top2.gif);}
div.main {width:992px;margin:0 auto;background:url(bg.gif);}
div.inside_main {width:980px;margin-left:6px;text-align:center;}

div.top {width:980px;height:130px;background:url(bg_top_menu.gif);position:relative;}
div.menu_top {position:absolute;height:46px;width:950px;top:-76px;left:15px;}
.menu_top table {margin:0 auto; height:46px;}
a.menu_top:link, a.menu_top:visited {height:46px;line-height:46px;text-align:left;color:#000c72; text-decoration:none;text-transform: uppercase;display:block;}
a.menu_top:hover, a.menu_top:active {height:46px;line-height:46px;text-align:left;color:#FFFFFF; text-decoration:underline;text-transform: uppercase;background:url(m_top_bg.gif)no-repeat top center;display:block;}
a.menu_topg:link, a.menu_topg:visited {height:46px;line-height:46px;text-align:left;color:#FFFFFF;text-decoration:none;text-transform: uppercase;background:url(m_top_bg.gif)no-repeat top center;display:block;}
a.menu_topg:hover, a.menu_topg:active {height:46px;line-height:46px;text-align:left;color:#FFFFFF;text-decoration:underline;text-transform: uppercase;background:url(m_top_bg.gif)no-repeat top center;display:block;}
table.table_mtop {margin:0 auto;}
a.flag1 {position:absolute;right:175px;top:20px;}
a.flag2 {position:absolute;right:145px;top:20px;}
a.firma {position:absolute;right:25px;top:3px;display:block;width:90px;height:47px;background:url(baner_cien.gif);}

td.top_unsel_l {width:5px;}
td.top_unsel_r {width:5px;}
td.top_sel_l {width:5px;background:url(m_top_l.gif) no-repeat;}
td.top_sel_r {width:5px;background:url(m_top_r.gif) no-repeat;}

div.sciezka {position:absolute;top:107px;left:10px;color:#727272;text-align:left;overflow-x:hidden;width:964px;height:15px;}
a.logo {width:327px;height:25px;position:absolute;left:9px;top:15px;background:url(logo.gif);display:block;}
div.top2 {width:980px;height:283px;background:url(top_anim_bg.png);position:relative;}
div.menu_r {width:240px;height:275px;float:right;margin-right:6px;}
div.swf {background:#FFFFFF;position:absolute;top:1px;left:10px;width:722px;height:271px;}

.sciezka a:link {color:#727272; text-decoration:none;}
.sciezka a:visited {color:#727272; text-decoration:none;}
.sciezka a:hover {color:#727272; text-decoration:underline;}
.sciezka a:active {color:#727272; text-decoration:underline;}

div.stopka {height:75px;width:992px;background:url(bg_btn.gif) no-repeat;margin:0 auto;position:relative;text-align:left;}
div.proj {width:210px;height:32px;position:absolute;right:20px;top:17px;color:#838383;}
div.ospolce {width: 450px;height: 46px;position: absolute;top: 16px;left: 255px;color: #BDBDBD;text-align: justify;}
img.ikony {position:absolute;top:14px;left:5px;}

div.left {float:left;width:716px;text-align:left;}
.left div.content {margin-left:25px;color:#000000;}
.content a:link {color:#010d73; text-decoration:none;}
.content a:visited {color:#010d73; text-decoration:none;}
.content a:hover {color:#010d73; text-decoration:underline;}
.content a:active {color:#010d73; text-decoration:underline;}
h1.title {color:#00064f;font-family:arial;font-size:18px;font-weight:normal;margin-top:0px;}

div.right {float:right;width:264px;text-align:left;}
.right div.content {margin-left:25px;color:#000000;}
h2.title {color:#00064f;font-family:arial;font-size:16px;margin-top:0px;}

div.menu_r_cont {margin-top:15px;}
a div.separator {margin-left:15px;}
a.menu2:link, a.menu2:visited {height:22px;text-align:left;margin-top:2px;color:#FFFFFF; text-decoration:none;height:22px; line-height:22px;text-transform: uppercase;display:block;}
a.menu2:hover, a.menu2:active {height:22px;text-align:left;margin-top:2px;color:#FFFFFF; text-decoration:underline;height:22px; line-height:22px;text-transform: uppercase;background:url(mr_bg_l.gif) no-repeat;display:block;}
a.menu2s:link, a.menu2s:visited {height:22px;text-align:left;margin-top:2px;color:#FFFFFF; text-decoration:none;height:22px; line-height:22px;text-transform: uppercase;background:url(mr_bg_l.gif) no-repeat;display:block;}
a.menu2s:hover, a.menu2s:active {height:22px;text-align:left;margin-top:2px;color:#FFFFFF; text-decoration:underline;height:22px; line-height:22px;text-transform: uppercase;background:url(mr_bg_l.gif) no-repeat;display:block;}
div.podmenu {display:none;}

.center {text-align:center;}

input.kontakt {width:205px;border:1px solid #B9B9B9;}
textarea.kontakt {width:205px;height:100px;border:1px solid #B9B9B9;}

form.szukaj {display:block;width:168px;height:30px;position:absolute;top:17px;right:210px;}
img.szukaj {cursor:pointer;margin-left:3px;}
input.szukaj {height:18px;width:125px;font-size:10px;padding:0px;border:1px solid #d3d3d3;}

div.art_box {width:100%;margin-bottom:20px;}
div.art_foto {width:57px;height:57px;float:left;margin-right:10px;}
span.art_data {color:#010d73;font-size:11px;font-weight:bold;}
a.art_tytul:link, a.art_tytul:visited {color:#010d73;font-size:11px;font-weight:bold;text-decoration:none;}
a.art_tytul:hover, a.art_tytul:active {color:#010d73;font-size:11px;font-weight:bold;text-decoration:underline;}
p.art_zajawka {margin:3px 0px;}
div.art_wiecej {text-align:right;}
a.art_wiecej:link, a.art_wiecej:visited {display:block;text-align:right;width:54px;height:15px;text-decoration:none;background:url(wiecej.gif) left no-repeat;float:right;}
a.art_wiecej:hover, a.art_wiecej:active {display:block;text-align:right;width:54px;height:15px;text-decoration:underline;background:url(wiecej.gif) left no-repeat;float:right;}

#slider-box {width: 971px;height: 53px;background: url(slider.gif);padding-top: 5px;margin:0 auto;}
#slider-box #slider {width:958px;height:42px;position: relative;overflow: hidden;margin:0 auto;}
#slider-box #slider img {position:absolute;}

/*Moduły*/
div.mod_kontakt {color:#000966;text-align:left;width:239px;}

div.mod_newsletter {color:#d3d3d3;text-align:left;width:215px;height:106px;position:absolute;bottom:20px;right:15px;}
div.kreska {width:205px;}
.white {color:#d3d3d3!important;}
.mod_newsletter div#komentarz {margin-bottom:10px;}
.mod_newsletter input {height:15px;width:150px;font-size:10px;padding:0px;border:1px solid #d3d3d3;}
.mod_newsletter img.btn {margin-left:13px;}

div.mod_notowania {width:239px;text-align:left;margin-bottom:10px;}
.mod_notowania table {float:left;}
img#cw_money_img {width:232px!important;height:132px!important;margin:0px!important;}
